### Method

# Gtk Grid set_row_baseline_position

#### Declaration [src]

    void
    gtk_grid_set_row_baseline_position (
      GtkGrid* grid,
      int row,
      GtkBaselinePosition pos
    )

#### Description [src]

Sets how the baseline should be positioned on `row` of the grid, in case that row is assigned more space than is requested.

The default baseline position is `GTK_BASELINE_POSITION_CENTER`.

#### Parameters

`row`

  Type: `int`

  A row index.

`pos`

  Type: `GtkBaselinePosition`

  A `GtkBaselinePosition`